.gi-table {
    background-color: white; 
    padding:5px; 
}


.gi-table tr {
    cursor: pointer;
}

.gi-table-listing-colTrash {
    font-size: 22px;
    margin-right:20px;
}

.gi-table-listing-msge {
   padding:20px;
   text-align:center;
}

body {
    background-color: #efefef;
}

.gi-main-container {
    padding:0;
}

.gi-header{
    border-bottom: #ff9421 2px solid !important; 
    background-color: white !important; 
    padding: 30px !important; 
    margin-bottom: 30px !important; 
    color: inherit !important; 
}

.gi-header H3{
    text-align:center;
}


.gi-main-form , .gi-main-form-preview, gi-main-form-news  {
    background-color: white; 
    padding: 30px 30px 15px 30px; 
    margin-left: 150px; 
    margin-right: 150px;
    margin-top: 50px;
}


.gi-textbox {
    border: none; 
    border-bottom: #bbb 1px solid;
}

.gi-questions-btn-container {
    margin-left: 150px; 
    margin-right: 150px;
}

.gi-questions-icon {
    font-size: 22px;
    margin-right: 20px;
}

.gi-questions-icon-section {
    font-size: 22px;
}

.gi-questions-form-required {
    border-left: #d0d0d0 1px solid;
    padding-top:4px;
    margin-right: 5px;
    margin-left:-30px;
}


.gi-questions-form{
    background-color: white; 
    padding:30px; 
    margin-left: 150px; 
    margin-right: 150px; 
    border-top: #265CFF solid 3px; 
    margin-top: 5px;
}

.gi-titles-form{
    background-color: white; 
    padding: 30px; 
    margin-left: 150px; 
    margin-right: 150px; 
    border-top: #FF9421 solid 3px; 
    margin-top: 5px;
}

.gi-divider-section{
    border-top: 1px dotted #d0d0d0;   
}

.gi-main-form-preview {
   border-top: red 2px solid !important;
   padding: 30px 30px 40px 30px; 
}

.gi-main-form-news {
    border-top: blue 2px solid !important;
    padding: 30px 30px 40px 30px; 
}

.gi-question-ellipsis {
    padding-top: 4px;
    float: right;
    margin-right: 2%;        
}

.gi-question-ellipsis button {
    border: none;
    color: #337ab7;
    font-size: 18px;
}

.gi-icon-help {
    color: #337ab7;
}

.photos-container-drag-drop-image {
    width: 100%;
    border: dashed #cccccc 2px;
    padding-top: 10px;
    height:250px;
}

.photos-dropzone {
    margin:50px 30px 30px 30px;
}

.photos-dropzone-icon {
    margin-bottom:15px;
    color:#CCCCCC;
}
.photos-dropzone-label {
    color: #7E7E7E; 
    font-weight: 500; 
    font-size: 15px; 
    margin-bottom: -10px;
}

.photos-dropzone-link {
    color:#FFAE57;
    cursor:pointer;
    font-weight:500;
    font-size:15px; 
    text-decoration:underline;
}

.gi-formPreview-icon-required {
    color:red;
}

.gi-formPreview-labelSection {
    padding: 8px 20px 8px 30px; 
    margin-left: -30px; 
    color: white;
}


/*sitio publico*/

.pub-body {
    background-color: #D0DDF0 !important; 
}

.pub-container {
    padding: 0; 
    background-color: #FFFFFF; 
    width: 90%; 
}

.pub-info-user {
    padding:10px 40px;
}

.pub-btn-action {
    padding: 20px;    
    width: 180px;
    margin-left:10px;    
}

.pub-btn-action:hover {
    padding: 20px;    
    width: 180px;
    margin-left:10px; 
    background-color: #f2f2f2;
    cursor:pointer;
}

.pub-btn-action-GI {
    margin-left: 14px;
    padding: 20px 10px;
    margin-top: 0px;
      
}

.pub-btn-action-GI:hover {
    margin-left: 14px;
    padding: 20px 10px;
    margin-top: 0px;
    background-color: #f2f2f2;
    cursor: pointer;
}

.pub-dragdrop-container {
    text-align: center; 
    height: 150px; 
    width: 100%; 
    border: dashed #cccccc 2px; 
    padding-top: 10px;
}

.pub-dragdrop-labels {
    margin: 50px 30px 30px 30px;
}

.pub-dragdrop-link {
    color: #FFAE57;
    cursor: pointer;   
    text-decoration: underline;
}

.pub-main-title {
    font-size:60px;
    cursor: pointer;
}

.pub-main-title-color {
    color: #37ABC8 !important;
}

.pub-main-title-div {
    margin-top:35px;
}

.pub-main-title-icon {
    font-size:30px;
}

.pub-main-title-icon i {
    color: #37ABC8;
    cursor:pointer;
}

.pub-main-title-icon-visiblexs {
    font-size: 30px; 
    float: right;
    margin-right: 20px;
}


.pub-main-title-icon-visiblexs i{
    color: #37ABC8;
    cursor:pointer;
}

.pub-main-title-user {
    margin-left: 30%;
    font-weight: 800;
    margin-top: -40px;
    font-size: 18px;
}

.pub-main-title-logout {
    margin-left: 30%;
    margin-top: 5px;
    color: #37ABC8;
    cursor:pointer;
}

.pub-intermediate {
    margin-top:-20px;
}

.pub-container-data {
    padding:10px 40px;
}

.pub-icon-question {
    color: #37ABC8;
    font-size:70px !important; 
}

.pub-data-main-title {
    background-color:#f2f2f2;
    font-size: 20px;
    padding: 15px 30px;
    margin-left: 40px;
    margin-top: -65px;
    font-weight: 700;
}


.pub-data-main-title  span{
   margin-left: 10px;
}

.pub-container-data-body {
    margin-top:30px;
}

.pub-btn-action-icon {
    padding: 35px;
}

.pub-btn-action-icon i {
 font-size: 60px;
 color: #37ABC8;
}

.pub-btn-action-main-title {
    font-size: 25px;
    margin-top: 10px;
    text-align: center;
}

.pub-btn-action-desc {
 font-weight: 600; 
 text-align: center;
}

.pub-title-status-services {
    margin-top:50px;
}

.pub-container-status-services {
    margin-bottom:50px;
}

.pub-table-SS tbody {
    background-color:white;
}

.pub-table-SS-tk {
    color: #37ABC8;
}

.pub-table-SS-label-pending {
    background-color: #FF4D4D;
}

.pub-table-SS-label-resolved {
   background-color: #0080FF;
}

.pub-table-SS-label-onHold {
   background-color: #D9A300;
}

.pub-table-SS-label-closed {
   background-color: #777;
}

.pub-logo {
    left: 50%; 
    margin-top: 150px;
}

.pub-log-visibleXS {
    left: 10%; 
    margin-top: 200px;
}

.pub-sidebar {
    background-color:#f2f2f2;
    margin-top:-30px;
}

.pub-sidebar-news-container {
   margin-top:50px;
}

.pub-sidebar-news-title {
   font-weight: 700;
   font-size: 18px;
}

.pub-sidebar-divider-news {
    border:1px solid #bbb; 
    width:64%;
    margin-left:35%;
    margin-top:-15px;
}


.pub-sidebar-news-img {
    margin-top:10px;
}

.pub-sidebar-news-titleSS {
    margin-top:50px;
}

.pub-sidebar-divider-SS {
    border:1px solid #bbb; 
    width:24%;
    margin-left:75%;
    margin-top:-15px;
}

.pub-table-sidebar-SS tbody {
    background-color:white;
}

.pub-table-sidebar-iconActive {
    color: #05E805;
}

.pub-table-sidebar-iconInactive {
    color: red;
}


.pub-table-sidebar-data {
   font-weight:700;
}

.pub-table-sidebar-date {
  color:#bbb;
}

.list-group-item{
    text-decoration:none !important;
    color: #333 !important;
    background-color: #f2f2f2 !important;
    margin-bottom: 3px;
}

.list-group a:hover{    
    background-color: #666666 !important;
    color: white !important;
}

.pub-type-selected {
    background-color: #666666 !important;
    color: white !important;

}

.pub-subtype-selected {
    padding: 11px;
    background-color: #f2f2f2;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.pub-btn-cancelled {
    padding: 10px 20px;
    color: #46b8da;
}

.pub-mainmenu-icon {
    margin-top: 5px;
}

.loading-container{
    width: 100%; 
    height: 100px;
}

.loading-table {
    width: 100%; 
    text-align: center !important; 
    margin-top: 40px; 
}

.loader {
    font-size: 40px !important; 
    margin-right: 10px; 
    color: #428bca; 
}

.pub-msge-tkCreated {
    text-align:center;
    margin-top:10%;
    margin-bottom:30%;
}

.pub-msge-tkCreated-Title {
  color:#37ABC8;
}

.pub-msge-tkCreated-TK {
  color:#337ab7
}

img {
    max-width: 100% !important;
}


@media screen and (max-width: 480px) {
    .pub-main-title {
        font-size: 45px;
        padding-top: 10px;
        cursor: pointer;
    }
    .pub-container-data-body {
        margin-left: 15%;
    }
}








[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak { display: none !important; }